Subject: Re: [PATCH 1/2] wt-status: avoid passing NULL worktree

From: Junio C Hamano <[email-masked]>
Date: Tue, 17 Feb 2026 10:29:17 -0800

Phillip Wood <[email-masked]> writes:

> Oops s/commondir/gitdir/ - I'll wait to see if there are any other 
> comments before re-rolling (perhaps with a test that runs git status on 
> a rebase in a linked worktree)

Such a test that exposes behaviour difference would be very much
appreciated.

Thanks.